@charset "utf-8";
/* CSS Document */

@font-face {
	font-family: Century Gothic;
	src: url(GOTHIC.ttf) format("truetype");
}

html {
	margin:0;
	width:100%;
	height:100%;
	}
body {
	background-color:#FFF;
	margin-top:0px;
	margin-right:auto;
	margin-bottom:0px;
	margin-left:auto;
	padding:0px;
	width:100%;
	height:100%;
	text-align:center;
}

#fondo {
	position:fixed;
	width:100%;
	min-height:700px;
	top:0;
	left:0px;
	z-index:-20;
}

#cabecera {
	width:auto;
	height:auto;
	background-color:#FFF;
	border-bottom: 1px solid #999;
	}
	
#caja_cabecera {
	padding-top:10px;
	padding-bottom:10px;
	margin-left:auto;
	margin-right:auto;
	width:960px;
	text-align:left;
	}
	
#menu {
	float:right;
	width:auto;
	margin-left:30px;
	text-align:center;
	}

#menu a {
	text-decoration:none;
	font-size:20px;
	font-family:Century Gothic;
	color:#999;
	padding-left:0px
	}

#menu ul {
	list-style:none;
	margin-top:10px;
	}

#menu li {
	padding-left:25px;	
	padding-right:25px;
	display:inline;
	float:left;
}

#menu a:hover {
	color:#000;
	border-bottom: 1px solid #999;
}
	
#cuerpo1 {
	width:auto;
	}
	
#caja_cuerpo1 {
	margin-top:50px;
	margin-bottom:50px;
	margin-left:auto;
	margin-right:auto;
	width:960px;
	height:auto;
	text-align:center;
	}
	
#cuerpo2 {
	width:auto;
	height:auto;
	background-image:url(imagenes/alpha.png);
	background-repeat:repeat-x repeat-y;
	border-top: 1px solid #999;
	border-bottom: 1px solid #666;
	padding-top:50px;
	padding-bottom:50px;
	}
	
#caja_cuerpo2 {
	margin-left:auto;
	margin-right:auto;
	padding-top:5px;
	padding-bottom:5px;
	width:960px;
	height:auto;
	background-image:url(imagenes/alpha.png);
	background-repeat:repeat-x repeat-y;
	border.radius: 30px 30px 0 0;  
	-ms-border-radius: 30px 30px 0 0; 
	-moz-border-radius: 30px 30px 0 0;
    -webkit-border-radius: 30px 30px 0 0;
    behavior:url(border-radius.htc);
	}
	
.txt_cuerpo2 {
	padding-left:20px;
	padding-right:20px;
	font-family:Century Gothic;
	font-size:large;
	font-weight:lighter;
	color:#CCC;
	text-align:justify;
}

.txt_cuerpo2c {
	padding-left:20px;
	padding-right:20px;
	font-family:Century Gothic;
	font-size:large;
	font-weight:lighter;
	color:#CCC;
	text-align:center;
}

#caja_contenido {
	margin-left:auto;
	margin-right:auto;
	margin-top:30px;
	width:960px;
	height:auto;
}

#contenido1 {
	float:left;
	margin-left:auto;
	margin-right:auto;
	padding-top:10px;
	padding-bottom:10px;
	width:465px;
	height:110px;
	background-image:url(imagenes/alpha.png);	
	background-repeat:repeat-x repeat-y;
	border.radius: 0 0 0 30px;  
	-ms-border-radius: 0 0 0 30px; 
	-moz-border-radius: 0 0 0 30px;
    -webkit-border-radius: 0 0 0 30px;
    behavior:url(border-radius.htc);
}

#contenido2 {
	float:right;
	margin-left:auto;
	margin-right:auto;
	padding-top:20x;
	padding-bottom:20px;
	width:465px;
	height:110px;
	background-image:url(imagenes/alpha.png);
	background-repeat:repeat-x repeat-y;
		border.radius: 0 0 30px 0;  
	-ms-border-radius: 0 0 30px 0; 
	-moz-border-radius: 0 0 30px 0;
    -webkit-border-radius: 0 0 30px 0;
    behavior:url(border-radius.htc);
}

.imagen_izq {
	float:left;
	padding:10px;
	margin-left:10px;
}

.txt_contenido1 {
	padding-top:10px;
	padding-left:20px;
	padding-right:20px;
	font-family:Century Gothic;
	font-size:large;
	font-weight:lighter;
	color:#CCC;
	text-align:justify;
}

.txt_contenido2 {
	padding-top:10px;
	padding-left:20px;
	padding-right:20px;
	font-family:Century Gothic;
	font-size:large;
	font-weight:lighter;
	color:#CCC;
	text-align:center;
}

#fb {
	margin-top:30px;
}

a {
	text-decoration:none;
	color:#CCC
}

a:hover {
	color:#F60;
}

#pie {
	width:auto;
	height:150px;
	background-color:#000;
	padding-top:20px;
}

.clear {
	clear:both;
}
